/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

:root {
	--imn-dark-blue: #1e1742;
	--imn-blue: #0e85f1;
	--imn-yellow: #ffb31c;
	--imn-red: #8f191c;
	--imn-gray: #BAD1CD;
	--imn-light-blue: #669BBC;
}

h1.title,
h2.title,
h3.title,
h4.title,
h5.title,
.title h1,
.title h2,
.title h3,
.title h4,
.title h5,
h1.title.red,
h2.title.red,
h3.title.red,
h4.title.red,
h5.title.red,
.title.red h1,
.title.red h2,
.title.red h3,
.title.red h4,
.title.red h5 {
	font-size: 45px;
	text-transform: uppercase;
	color: var(--imn-dark-blue);
	padding-bottom: 20px;
}
h1.title strong,
h2.title strong,
h3.title strong,
h4.title strong,
h5.title strong,
.title h1 strong,
.title h2 strong,
.title h3 strong,
.title h4 strong,
.title h5 strong {
	font-weight: 400;
	color: var(--imn-yellow);
}
h1.title.red strong,
h2.title.red strong,
h3.title.red strong,
h4.title.red strong,
h5.title.red strong,
.title.red h1 strong,
.title.red h2 strong,
.title.red h3 strong,
.title.red h4 strong,
.title.red h5 strong {
	font-weight: 400;
	color: var(--imn-red);
}
.corsi-home p {
	font-size: 18px;
	color: var(--imn-dark-blue);
	padding-top: 10px;
}
.box-center {
	border: 1px solid var(--imn-dark-blue);
}
.box-center.afm {
	border: 1px solid var(--imn-yellow);
}
.btn-afm,
.btn-ls,
.btn-ls-sport,
.btn-es,
.btn-info,
.btn-white,
.btn-ac {
	position: relative;
	margin-top: 15px;
}
.btn-afm:after,
.btn-ls:after,
.btn-ls-sport:after,
.btn-es:after,
.btn-info:after,
.btn-white:after,
.btn-ac:after {
	position: absolute;
	content: '';
	height: 1px;
	width: 0;
	bottom: 0;
	left: 0;
	transition: width 0.4s ease-in-out;
}
.btn-afm:hover:after,
.btn-ls:hover:after,
.btn-ls-sport:hover:after,
.btn-es:hover:after,
.btn-info:hover:after,
.btn-white:hover:after,
.btn-ac:hover:after {
	width: 100%;
}
.btn-afm:after {
	background: var(--imn-yellow);
}
.btn-ls:after,
.btn-ls-sport:after {
	background: var(--imn-red);
}
.btn-es:after {
	background: var(--imn-blue);
}
.btn-info:after {
	background: var(--imn-yellow);
}
.btn-white:after {
	background: var(--imn-yellow);
}
.us-btn-style_8.btn-white:after {
	background: var(--imn-blue);
}
.us-btn-style_11.btn-white:after {
	background: var(--imn-red);
}
.us-btn-style_12.btn-white:after {
	background: var(--imn-light-blue);
}
.btn-ac:after {
	background: var(--imn-gray);
}
.w-btn.us-btn-style_1.btn-ls:hover,
.w-btn.us-btn-style_1.btn-ls-sport:hover {
	color: var(--imn-red)!important;
}
.w-btn.us-btn-style_1.btn-es:hover {
	color: var(--imn-blue)!important;
}
.txt-white p {
	color: #fff;
}
.title.white h1,
.title.white h2,
.title.white h3,
.title.white h4,
.title.white h5 {
	color: #fff;
}
.title.white.blue h1 strong,
.title.white.blue h2 strong,
.title.white.blue h3 strong,
.title.white.blue h4 strong,
.title.blue h5 strong,
.title.blue h1 strong,
.title.blue h2 strong,
.title.blue h3 strong,
.title.blue h4 strong,
.title.blue h5 strong {
	color: var(--imn-blue);
}
.title.light-blue h1 strong,
.title.light-blue h2 strong,
.title.light-blue h3 strong,
.title.light-blue h4 strong,
.title.light-blue h5 strong {
	color: var(--imn-light-blue);
}
.title.gray h1 strong,
.title.gray h2 strong,
.title.gray h3 strong,
.title.gray h4 strong,
.title.gray h5 strong {
	color: var(--imn-gray);
}
h2.title-post-news {
	font-size: 30px;
	padding-bottom: 15px!important;
	margin-top: 15px;
	text-transform: uppercase;
}
.txt-footer p,
.txt-footer p a {
	color: #fff;
	font-size: 16px;
}
.title-footer h6 {
	font-size: 21px;
	color: #fff;
	text-transform: uppercase;
	padding-top: 45px;
	padding-bottom: 20px;
}
.txt-footer-basso p,
.txt-footer-basso p a {
	font-size: 15px;
	color: #fff;
}
.txt-footer-basso p a:hover,
.txt-footer p a:hover {
	color: var(--imn-yellow);
}

/*SUPERIORI*/
.title-big  h1,
.title-big  h2,
.title-big  h3,
.title-big  h4 {
	font-size: 75px;
	text-transform: uppercase;
	color: var(--imn-yellow);
}
.title-big.ls h1,
.title-big.ls h2,
.title-big.ls h3,
.title-big.ls h4 {
	color: #fff;
}
.g-breadcrumbs-item span,
.g-breadcrumbs-separator .fal.fa-angle-right,
.g-breadcrumbs-separator {
	color: #fff;
}
nav.g-breadcrumbs .g-breadcrumbs-item:last-child span {
	font-weight: 800;
}
.g-breadcrumbs-separator {
	margin: 0 0.3em;
}
.g-breadcrumbs-item {
	text-transform: uppercase;
	font-size: 14px;
}
.g-breadcrumbs>* {
	vertical-align: sub;
}
.txt-evocativo p {
	font-size: 30px;
	line-height: 42px;
}
.txt-evocativo.ls em {
	color: var(--imn-red);
}
.txt-evocativo {
	position: relative;
	padding-top: 35px;
	padding-bottom: 35px;
}
.txt-evocativo:before {
	position: absolute;
	content: '';
	height: 1px;
	width: 105px;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}
.txt-evocativo:after {
	position: absolute;
	content: '';
	height: 1px;
	width: 105px;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}
.txt-evocativo.ls:before,
.txt-evocativo.ls:after {
	background: var(--imn-red);
}
.title.ls h2 {
	color: var(--imn-red);
}
.icon-corso {
	justify-content: center;
    border: 1px solid var(--imn-dark-blue);
    padding-top: 70px;
    padding-bottom: 70px;
}
ul.lista li {
	position: relative;
}
ul.lista li:before {
	content: '\f054';
	font-family: 'fontawesome';
	position: absolute;
    height: 20px;
    width: 20px;
    left: -21px;
}
ul.lista {
	list-style: none;
}
.lista.ls li:before {
	color: var(--imn-red);
}
ul.white li {
	color: #fff;
	margin: 0 0 0.2rem;
}
ul.white {
	margin-left: 1.5rem;
}
.w-btn.us-btn-style_4.icon_atleft {
	text-align: left;
}
.w-btn-wrapper .btn-red,
.w-btn-wrapper .btn-red:hover {
	border-bottom: 1px solid var(--imn-red);
	border-color: var(--imn-red)!important;
}
.btn-red {
	position: relative;
}
.btn-red:after {
	position: absolute;
	content: '\f33d';
	font-family: 'fontawesome';
	font-size: 21px;
	right: 5px;
	top: 50%;
	transform: translateY(-50%);
	font-weight: 300;
}


/*DOCUMENTI*/
.documents-block .w-tabs-section-content .wpb_wrapper {
	padding-bottom: 25px;
}
.w-tabs-item.with_icon[aria-expanded="false"] {
	background: #f1f1f1;
    opacity: 1!important;
}
.w-tabs-item.with_icon[aria-expanded="false"] .w-tabs-item-title,
.w-tabs-item.with_icon[aria-expanded="false"] .fa-file-pdf {
	color: var(--imn-dark-blue);
}
.w-tabs-section.active {
	padding-left: 0!important;
}
.w-tabs-sections.titles-align_none.icon_chevron.cpos_right {
	padding: 15px 40px 15px 40px;
}

/*SPAZIATURE*/
.pb-50 {
	padding-bottom: 50px;
}
.pb-15 {
	padding-bottom: 15px;
}
.pb-20 {
	padding-bottom: 20px;
}

/*MENU*/
.w-nav.type_desktop .w-nav-anchor:not(.level_1) {
	padding: .8em 20px;
}
.w-nav-item .level_1 .w-nav-title,
.w-nav-item .w-nav-list.level_2 .w-nav-title,
.current-menu-item .w-nav-title {
	position: relative;
}
.w-nav-item .level_1 .w-nav-title:before,
.current-menu-item .w-nav-title:before,
.w-nav-list.level_2 .w-nav-title:before {
	position: absolute;
	content: '';
	background: var(--imn-yellow);
	height: 1px;
	width: 0;
	bottom: 0;
	left: 0;
	transition: width 0.5s ease-in-out;
}
.w-nav-item:hover .level_1 .w-nav-title:before,
.w-nav-list.level_2 .w-nav-item:hover .level_2 .w-nav-title:before {
	width: 100%;
}
.w-nav-item.level_2 {
	border-bottom: 1px solid #f1f1f1;
}
.current-menu-item .w-nav-title:before {
	width: 100%!important;
}
.w-nav-anchor.level_2 {
	font-size: 16px;
}
.w-nav-item.level_1:has(.current-menu-item) > .w-nav-anchor .w-nav-title:before {
	width: 100%;
}
.w-nav-item.level_1:has(.current-menu-item) > .w-nav-anchor .w-nav-title {
	color: var(--imn-yellow);
}

.blocco-red .title-white p {
	font-size: 24px;
	font-weight: 600;
	color: #FFFFFF;
	padding-bottom: 15px;
}
.blocco-red .title-white-20 p {
	font-size: 20px;
	font-weight: 600;
	color: #FFFFFF;
	padding-bottom: 10px;
	padding-top: 20px;
}
.blocco-red {
	padding: 40px!important;
}
.blocco-red .txt-white p,
.blocco-red .txt-white p a {
	font-size: 17px;
	color: #fff;
}
.contact-red .g-cols {
	position: relative;
}
.contact-red .g-cols:before {
	position: absolute;
	content: '';
	background: #fff;
	height: 100%;
	width: 1px;
	top: 50%;
	left: 50%;
	transform: translate(-50% , -50%);
}
.campo-form input,
.campo-form textarea {
	border-bottom: 1px solid #fff!important;
}
p.check input {
	background: transparent;
	border: 1px solid #fff;
	border-radius: 0px;
}
.wpcf7-list-item label span,
.wpcf7-list-item label span a {
	color: #fff;
	font-size: 16px;
}
.pb-35 h2 {
	padding-bottom: 35px;
}
.pl-5rem {
	padding-left: 5rem;
}
.pr-5rem {
	padding-right: 5rem;
}



/*FORM*/
.form-row p {
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
}
.form-row p label {
	width: 49%;
}
/*FINE FORM*/

